@charset "UTF-8";
@media screen and (min-width: 0px) {
    .information__back {
        display: block;
        width: fit-content;
        margin: 30px auto 0;
    }

    .information__back a {
        display: block;
        width: 160px;
        padding: 8px 10px;
        font-size: 14px;
        text-align: center;
        color: rgb(var(--white));
        line-height: 1;
        background: rgb(var(--theme-color));
    }

    .information__content {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 2px solid;
    }

    .entry-content h2 {}

    .entry-content h3 {}

    .entry-content p {}

    .entry-content ul {}

    .entry-content ol {}

    .entry-content img {}

    .entry-content table {}
}

@media screen and (max-width: 768px) {}

@media screen and (min-width: 769px) {}